Bug 504680 - [RHEL5] [Wacom] Wacom tablets shouldn't create mouse devices
[RHEL5] [Wacom] Wacom tablets shouldn't create mouse devices
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Aristeu Rozanski
Red Hat Kernel QE team
: Patch
Depends On: 438011
Blocks: 533192
  Show dependency treegraph
 
Reported: 2009-06-08 15:24 EDT by Marc Milgram
Modified: 2010-11-09 07:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 438011
Environment:
Last Closed: 2010-06-02 17:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (1.01 KB, patch)
2010-03-09 11:45 EST, Marc Milgram
no flags Details | Diff

  None (edit)
Comment 2 Marc Milgram 2010-03-09 11:45:07 EST
Created attachment 398847 [details]
Proposed patch

Note You need to log in before you can comment on or make changes to this bug.